Release (SSE) SKSE 64

Dieses Thema im Forum "[Skyrim] Modveröffentlichungen (SSE)" wurde erstellt von Blaubeerman, 12. September 2017.

  1. Kleiner Prinz

    Kleiner Prinz Hausbruder

    So ist dies auch ok.
    Aber alles überschreibst du nicht.
    So bleibt dir die Datei skse64_1_5_62.dll erhalten.
    Diese musst du also noch löschen !
     
    Destero gefällt das.
  2. PRieST

    PRieST Abenteurer

    Und während wir hier über 2.0.14 reden, ist auch schon die 2.0.15 da:rolleyes:

    https://skse.silverlock.org/

    Changelog:
    - re-enable crosshair ref hook (fixed underlying problem)
    - fixed Game.GetModByName, GetLightModByName crashing if a requested mod is not installed

    Edit: @Kleiner Prinz
    Ich würde die alten .dll auch immer löschen, aber so wie ich die Readme von SKSE verstehe würden die alten Datein wohl eh nicht mit der neuen Version in Berührung kommen:
    Aber ich gebe dir wie gesagt recht, sicher ist sicher :D
     
    Zuletzt bearbeitet: 14. März 2019
    Rolling und Blaubeerman gefällt das.
  3. Destero

    Destero Freund des Hauses

    Ich hatte noch ein paar andere SKSE-Dlls in dem Ordner, aber die haben alle nicht gestört. Bei mir läuft es nach dem neuen Update immer noch nicht, aber egal, vielleicht rolle ich alles zurück...
     
  4. EvilMind

    EvilMind Bürger

    Ich hatte bei mir starke Befürchtungen das es nicht läuft nachdem was ich hier gelesen habe aber.....alle Dateien der vorigen SKSE Installation löschen und dann wichtig---im Ordner src im Stammverzeichnis (da wo die exe ist) gibt es auch noch Dateien von SKSE.
    Ich weiß, viele installieren die nicht mit. Ich aber haue alles rein und gut ist. Bisher klappte das ja auch mit dem Überschreiben. Alte Dateien haben nie gestört aber diesmal ist wohl was anders.
    Auf alle Fälle funktioniert es bei mir
     
    Destero gefällt das.
  5. Kleiner Prinz

    Kleiner Prinz Hausbruder

    Ich habe mal in der Zweifenstertechnik des SpeedCommander das jetzige SKSE64_1_5_73 mit der Vorversion SKSE64_1_5_62 verglichen.
    Die Namen der Dateien und Anzahl der Dateien, inkl. aller Unterverzeichnisse sind gleich, so dass ein Überschreiben alles zu 100 % abdeckt.
    Einzige Ausnahme, die oben benannte skse64_1_5_62.dll-Datei, die raus muss, oder zumindest nun überflüssig ist.
    Ein mühsames zu voriges Löschen der alten Dateien, ist also bei einem Überschreiben, nicht notwendig.

    Was ich mir aber vorstellen könnte, dass Skyrim SE bei manchen Leuten startet und bei anderen nicht, wären Mods, die auf SKSE64_1_5_62 angewiesen sind, und nun mit der SKSE64_1_5_73 einen Start verhindern.
    Also zum Beispiel Mods, wie "HDTsseFramework_1_5_62" , oder "Opparco mfg Command for SSE" und ähnliche Mods.
    Aber dies ist jetzt nur eine reine Vermutung.

    Ich selbst werde mit einer Aktualisierung noch warten, bis Mods wie zB. "HDTsseFramework" ein Update herausgebracht haben, sonst funktioniert mein halbes Skyrim nicht mehr richtig.
    Da ich kein STEAM nutze, findet glücklicherweise kein automatisches Update statt, und ich kann mir Zeit lassen. :)
     
  6. Licht

    Licht Mr. Morrowind 2015/2016/2017

  7. Destero

    Destero Freund des Hauses

    Habe alles von Skse, was ich gefunden habe in meiner SSE-Installation gelöscht und die neue Installiert und jetzt funktioniert es bei mir auch!:)
     
  8. EvilMind

    EvilMind Bürger

    Dem Satz hätte ich bis gestern grundsätzlich ohne Bedenken zugestimmt. Was mir aufgefallen ist bei den Beschwerden die man im Internet (Nexus, Reddit uä) immer feststellen konnte war:
    Alle die Probleme hatten, hatten auch RaceMenu mitupdaten müssen. (Ich z.B. auch) RaceMenu ist auch die einzige Mod bei mir die den SKSE benötigt. Alle anderen kommen ohne den aus
     
  9. Blaubeerman

    Blaubeerman Vertrauter

    Ehrlich gesagt, kann ich nicht verstehen, warum so viele Schwierigkeiten nach einem Update haben. Bei den meisten Mods, die SKSE voraussetzen, steht doch klipp und klar, welche SKSE-Version benötigt wird. Damit ist doch eigentlich klar, wann das Update gemacht werden kann, ohne hinterher in alle möglichen Probleme zu laufen. Klar, lesen sollte man das schon.
    Das ist auch der Grund, warum ich mit den Updates sehr weit hinterher hänge. Erst wenn auch die installierten Mods mit der neuen Version klar kommen, wird geupdated.
    Außerdem - die meisten Updates ändern nichts an der eigentlichen Spielmechanik. Warum soll ich da den (für mich) CC-Rassel runterladen. Es gibt auch noch so einen schönen alten Spruch:

    never change a running system

    By, Bbm.
     
  10. Elandra_MynShuryan

    Elandra_MynShuryan Vertrauter

    Habe die neue SKSE-Version einfach drüber gebügelt - läuft! ;)

    Auch die hdtSSEFramework scheint weiterhin zu funktionieren, ich verwende das Plugin ja dafür, dass mein Char nicht mit den Stiefeln im Untergrund versinkt.

    Das nur mal als Feedback zu den Updates. ;)

    Gruß
    Elandra
     
    Zuletzt bearbeitet: 15. März 2019
    Kleiner Prinz gefällt das.
  11. Destero

    Destero Freund des Hauses

    Das war bei mir das 1. Mal, dass ich damit Probleme hatte, vorher habe ich es einfach immer drüber gebügelt und es lief!
     
  12. Kleiner Prinz

    Kleiner Prinz Hausbruder

    Also ich hab mich nun doch entschlossen, bereits jetzt das Update zu installieren.
    Und hat auch sofort funktioniert.
    Für viele Mods gibt es auch bereits die passenden Updates zum Update.
    Nur bei "Ecotone Dual Sheath" werde ich mich nun wohl noch etwas gedulden müssen.
     
  13. Werbung (Nur für Gäste)
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden